﻿@charset "utf-8";

.menuBtn {
	display: none;
}

#navBox {
	visibility: hidden;
	display: none;
}

@media all and (-ms-high-contrast: none) {
	#navBox {
		height: calc(100vh - 86px) !important;
	}
}

@supports (-ms-ime-align: auto) {
	#navBox {
		height: calc(100vh - 86px) !important;
	}
}

@media screen and (max-width: 500px) {
	body {
		font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	}

	/***************************************************************************

  共通ヘッダ

***************************************************************************/
	#tmp_means {
		display: none;
	}

	#tmp_wrap_gnavi {
		display: none;
	}

	#tmp_wrap_header {
		border-bottom: solid 2px #407d08;
	}

	#tmp_header {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 4px 5px 7px;
		background: url(../images/header/header_bg_img.jpg) no-repeat 5% bottom;
		background-size: 700px auto;
		box-sizing: border-box;
	}

	#tmp_hlogo {
		width: 100%;
	}

	#tmp_hlogo img {
		width: auto;
		height: 44px;
	}

	#tmp_wrap_pankuzu {
		background: none;
		border-bottom: none;
	}

	#tmp_pankuzu {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 15px 10px;
		box-sizing: border-box;
	}

	/***************************************************************************

  メニュー

***************************************************************************/
	.menuBtn {
		padding: 15px 5px;
		display: block;
		width: 52px;
		height: 45px;
		text-align: center;
		font-size: 9px;
		position: absolute;
		color: #ffffff;
		right: 10px;
		top: 10px;
		z-index: 50;
		cursor: pointer;
		transition: 0.5s;
		background: #407a36;
		border-radius: 5px;
		z-index: 20;
		box-sizing: border-box;
	}

	.menuBtn span.off {
		display: none;
	}

	.menuBtn i {
		display: block;
		width: 24px;
		padding-top: 10px;
		border-top: solid 2px #ffffff;
		position: relative;
		transition: 0.3s;
		margin: 0 auto;
	}

	.menuBtn i:before {
		content: '';
		width: 24px;
		height: 2px;
		background: #ffffff;
		position: absolute;
		left: 0;
		top: -9px;
		transition: 0.5s;
	}

	.menuBtn i:after {
		content: '';
		width: 24px;
		height: 2px;
		background: #ffffff;
		position: absolute;
		left: 0;
		top: 5px;
		transition: 0.5s;
	}


	.open .menuBtn span.on {
		display: none;
	}

	.open .menuBtn span.off {
		color: #ffffff;
		display: inline-block;
	}

	.open .menuBtn i {
		color: #ffffff;
		border-top: solid 2px transparent;
	}

	.open .menuBtn i:before {
		top: 0;
		background: #ffffff;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.open .menuBtn i:after {
		top: 0px;
		background: #ffffff;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(45deg);
	}

	.open {
		width: 100vw;
		position: fixed;
		overflow: hidden;
	}

	.layer {
		position: absolute;
		top: 66px;
		z-index: 10;
		display: none;
		width: 100%;
		height: 100vh;
		background: #ffffff;
		box-sizing: border-box;
	}

	#navBox {
		width: 100%;
		height: 100vh;
		background: #407d08;
		position: absolute;
		left: 0;
		top: 66px;
		padding: 0 0 66px;
		z-index: 15;
		overflow: auto;
		visibility: hidden;
		display: none;
		box-sizing: border-box;
		-webkit-overflow-scrolling: touch;
	}

	_::-webkit-full-page-media,
	_:future,
	:root #navBox {
		padding: 0 0 150px;
	}

	#navBox * {
		box-sizing: border-box;
	}

	.open #navBox {}

	#navBox .wrap {
		width: 100%;
		margin: 0 auto 0;
		padding: 0 0;
		overflow: auto;
		background: #407d08;
	}

	.open #navBox {
		visibility: visible;
	}

	.navSearchBox {
		text-align: center;
		padding: 15px 10px 15px;
		box-sizing: border-box;
		background: #265b2f;
	}

	.navSearchBox dl dt {
		font-weight: bold;
		display: inline-block;
		padding: 6px 0 5px 0;
		width: 6.5em;
		color: #fff;
		text-align: left;
		box-sizing: border-box;
	}

	.navSearchBox dl dd {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 7.5em);
		box-sizing: border-box;
	}

	.navSearchBox dl dd .tmp_query {
		float: left;
		border: solid 1px #c4c4c4;
		padding: 3px 3px;
		display: inline-block;
		font-size: 14px;
		height: 2em;
		box-sizing: border-box;
		width: 75%;
	}

	.navSearchBox dl dd .tmp_func_sch_btn {
		float: left;
		width: 25%;
		display: inline-block;
		padding: 2px 5px;
		margin: 0;
		font-size: 14px;
		height: 2em;
		box-sizing: border-box;
		border-top: solid 1px #c4c4c4;
		border-bottom: solid 1px #c4c4c4;
		border-right: solid 1px #c4c4c4;
		border-left: 0;
		border-radius: 0 5px 5px 0;
		background: #f4f4f4;
	}

	.lang_en .navSearchBox dl dt {
		width: 8.5em;
		font-size: 13px;
	}

	.lang_en .navSearchBox dl dd {
		width: calc(100% - 9em);
	}

	.lang_en .navSearchBox dl dd .tmp_query {
		width: 67%;
	}

	.lang_en .navSearchBox dl dd .tmp_func_sch_btn {
		width: 33%;
	}

	.navContents {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.navFunc {
		width: 100%;
		padding: 15px 0;
		box-sizing: border-box;
		clear: both;
		float: left;
	}

	.navFunc li {
		float: left;
		width: 50%;
		box-sizing: border-box;
		list-style-type: none;
	}

	.navFunc li a {
		color: #ffffff;
		text-decoration: none;
		padding: 10px 0 10px 10px;
		font-size: 12px;
		display: block;
		background: url(/shared/images/sp/navi/nav_white_arw.png) no-repeat left center;
		background-size: 3px auto;
	}

	.navFunc li a:hover,
	.navFunc li a:visited {
		color: #ffffff;
		text-decoration: none;
	}

	.navGnavi {
		width: 100%;
		margin: 0 0 20px;
		clear: both;
	}

	.navGnavi li {
		width: 100%;
		background: #ffffff;
		padding: 0 10px;
		margin: 0 0 2px;
		box-sizing: border-box;
		list-style-type: none;
	}

	.navGnavi li a {
		color: #005cce;
		padding: 10px 0 10px 20px;
		font-size: 14px;
		text-decoration: none;
		display: block;
		font-weight: bold;
		background: url(/shared/images/sp/navi/nav_green_arw.png) no-repeat left center;
		background-size: 14px auto;
	}

	.navGnavi li a:hover,
	.navGnavi li a:visited {
		color: #005cce;
		text-decoration: none;
	}

	.navClose {
		width: 100%;
		background: #cccccc;
		font-weight: bold;
		text-align: center;
		border-radius: 5px;
		padding: 10px 0;
		margin: 0 0 20px;
		border: 1px solid #cfcfcf;
		box-sizing: border-box;
		background: linear-gradient(#ffffff, #ededed);
		background: -moz-linear-gradient(#ffffff, #ededed);
		background: -webkit-linear-gradient(#ffffff, #ededed);
		background: -ms-linear-gradient(#ffffff, #ededed);
	}

	.navClose span {
		padding: 2px 0 0 25px;
		background: url(/shared/images/sp/navi/nav_close.png) no-repeat left center;
		background-size: 12px auto;
	}

	.navLnavi {
		width: 100%;
		margin: 0 0 20px;
		clear: both;
		display: block;
	}

	.navLnavi dt {
		width: 100%;
		padding: 10px 10px 8px 18px;
		border: 1px solid #4c940f;
		background: #EEF7E2 url(https://www.pref.ehime.jp/shared/templates/free/images/contents/menu_bg.jpg) no-repeat left top;
		font-weight: bold;
	}

	.navLnavi dt a {
		display: block;
	}

	.navLnavi dd {
		display: block;
		border-left: 1px solid #4c940f;
		border-right: 1px solid #4c940f;
		border-bottom: 1px solid #4c940f;
		background: #ffffff;
		padding: 0 10px 10px;
	}

	.navLnavi dd li {
		display: block;
	}

	.navLnavi dd li a {
		padding: 10px 0 10px 16px;
		display: block;
		border-bottom: solid 1px #dfdcd5;
		background: url(/shared/images/sp/navi/nav_green_arw01.png) no-repeat left center;
		background-size: 11px auto;
	}

















	/***************************************************************************

  第一階層トップ

***************************************************************************/
	#tmp_wrap_main {
		background: #fff;
	}

	#tmp_wrap_main2 {
		background: none;
	}

	#tmp_wrap_main3 {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 0 10px 0;
		box-sizing: border-box;
	}

	.format_free .column_rnavi .col_main {
		margin-right: 0;
	}

	#tmp_cate_ttl {
		margin: 0 0 20px;
	}

	#tmp_wrap_contents {
		margin: 0 0 20px;
		padding: 0;
		border: none;
	}

	#tmp_wrap_contents2 {
		padding: 0 0 0;
		background: none;
	}

	#tmp_contents table.list_table {
		margin: 0 0 0.7em;
	}

	#tmp_contents table.list_table .date {
		width: 95px;
		padding: 0 0 0 10px;
	}

	#tmp_contents table.list_table p {
		margin: 0 0 0.7em
	}

	#tmp_contents .wrap_read_all {
		border-top: solid 1px #cfcdc9;
		padding: 0.7em 0 0;
		margin: 0 0 1em;
	}

	#tmp_contents .read_all p {
		margin-right: 0px;
		margin-left: 20px;
	}

	.wrap_col_rgt_navi {
		display: none;
	}

	div.col3 {
		width: 100%;
	}

	div.col3 div.col3L,
	div.col3 div.col3M {
		width: 100%;
		margin-right: 0;
	}

	div.col3 div.col3R {
		width: 100%;
	}


	/***************************************************************************

  第二階層トップ

***************************************************************************/
	#tmp_lnavi {
		display: none;
	}

	.format_free .wrap_col_nm {
		margin-right: 0;
	}

	.format_free .wrap_col_nm2 {
		margin-right: 0;
	}

	.format_free .column_full .col_main {
		margin-left: 0;
	}

	#tmp_contents ul {
		margin: 0 0 2em 1.5em;
	}

	#tmp_contents h1 {
		background: #e1f1d1 url(/shared/images/sp/lower/sp_h1_bg.jpg) no-repeat right bottom;
		background-size: 90px auto;
	}

	#tmp_contents h3 {
		background: url(/shared/images/sp/lower/sp_h3_bg.jpg) no-repeat 0.3em 0.25em;
		border-bottom: solid 2px #cccccc;
	}

	/***************************************************************************

  末端ページ

***************************************************************************/
	.plugin {
		margin: 0 0 10px;
	}

	.plugin .plugin_img {
		width: 100%;
		display: inline-block;
		float: none;
		text-align: center;
		padding: 0 0 10px !important;
	}

	.plugin p {
		padding: 0 0 !important;
	}

	#tmp_inquiry {
		margin: 0 0 10px;
	}

	#tmp_inquiry_ttl p {
		padding: 0;
	}

	#tmp_contents p img {
		max-width: 100%;
		height: auto;
	}

	#tmp_inquiry_cnt p {
		padding: 0;
	}

	.float_lft {
		margin-right: 10px !important;
	}

	.float_rgt {
		margin-left: 10px !important;
	}

	#tmp_contents table.datatable,
	#tmp_contents table.enquete_table {}

	#tmp_contents img {
		max-width: 100%;
		height: auto !important;
	}

	.scrl_table {
		width: 100%;
		overflow: auto;
		white-space: nowrap;
		margin: 0 0 15px;
	}

	div.col2 {
		width: 100%;
	}

	div.col2 div.col2L {
		display: block;
		width: 100%;
		margin-right: 0%;
	}

	div.col2 div.col2R {
		display: block;
		width: 100%;
	}

	div.col2 div.col2 div.col2L {
		width: 100%;
		margin-right: 0%;
	}

	div.col2 div.col2 div.col2R {
		width: 100%;
	}

	#tmp_contents ul.noicon {
		margin-left: 3em !important;
	}

	.datatable caption p,
	table caption {
		text-align: left;
	}

	#tmp_contents .kigyoricchi_box .box_menu_ttl h2 {
		font-size: 100% !important;
		background: none !important;
		padding: 0 !important;
		margin: 0 !important;
	}




	/***************************************************************************

  イベントカレンダー

***************************************************************************/
	.format_free .column_lnavi .wrap_col_lft_navi {
		width: 100%;
		margin-right: 0;
	}

	#tmp_wrap_event_cal {
		margin: 0 0 10px;
		padding: 8.5vw 0 0;
		background-size: calc(100vw - 20px) 9vw;
	}

	#tmp_event_cal_ttl {
		padding: 0 0 32vw;
		text-align: center;
	}

	#tmp_event_cal_ttl .year {
		padding: 0 0 0 0;
		float: none;
		display: inline-block;
	}

	#tmp_event_cal_ttl .month {
		display: inline-block;
		float: none;
	}

	#tmp_event_cal .month05,
	#tmp_event_cal .month06 {
		background: url(/shared/images/navi/event/cal_ttl_bg_03.jpg) no-repeat center bottom;
		background-size: calc(100vw - 34px) 32vw;
	}

	#tmp_event_area {
		background: url(/shared/images/navi/event/event_area_bg.gif) repeat-y left top;
		background-size: contain;
		margin: 0 0 20px;
	}

	#tmp_event_area_ttl img {
		width: 100%;
		height: auto;
	}

	#tmp_event_area_cnt {
		padding: 11px 9px 18px calc(50vw - 89px);
		background: url(/shared/images/navi/event/event_area_bg_btm.gif) no-repeat left bottom;
		background-size: contain;
	}

	#tmp_event_area_cnt ul {
		background: url(/shared/images/navi/event/area_bg.gif) no-repeat calc(0vw + 89px) top;
	}

	#tmp_event_area_cnt ul li {
		margin: 0 0 3px;

	}

	.format_free .column_lnavi .col_main {
		margin-left: 0;
	}
  #tmp_contents .wrap_box_photo_txt {
    margin-right: 0;
    float: none;
  }
  .wrap_box_photo_txt {
    width: 100%;
  }
  .box_photo_txt {
    width: 100%;
    margin-right: 0 !important;
  }
  .wrap_box_photo_txt p {
    width: 100%;
    display: inline-block;
  }
  .box_photo_img {
    float: left !important;
    width: 100% !important;
  }
  .box_photo_img img  {
    width: 100% !important;
    height: auto;
    margin: 0 0 10px !important;
  }

	/***************************************************************************

  お問い合わせフォーム

***************************************************************************/
	#tmp_contents form .enquete_table th,
	#tmp_contents form .enquete_table td {
		width: 100%;
		display: block;
		box-sizing: border-box;
		text-align: left;
	}

	#tmp_contents form .enquete_table td {
		padding: 10px 10px;
	}

	#tmp_contents form .enquete_table td input {
		width: 100%;
		padding: 5px 5px;
		box-sizing: border-box;
	}

	#tmp_contents form .enquete_table td select {
		padding: 5px 5px;
		box-sizing: border-box;
	}

	#tmp_contents form .enquete_table td textarea {
		width: 100%;
		height: 10em;
		padding: 5px 5px;
		box-sizing: border-box;
	}





	/***************************************************************************

  ようこそ！愛媛県知事室へ

***************************************************************************/
	#tmp_chiji_top {
		min-width: auto;
		max-width: 100%;
		width: 100%;
		margin: 0 auto;
		background: url(/shared/images/sp/chiji/sp_chiji_bg.jpg) no-repeat center top;
		background-size: contain;
		margin-bottom: 20px;
		box-sizing: border-box;
	}

	#tmp_wrap_chiji_top_ttl {
		width: 100%;
		margin: 0 auto;
	}

	#tmp_chiji_top_ttl {
		padding: 3vw 0 0;
	}

	#tmp_chiji_top_ttl h1 {
		padding: 0 3vw;
		margin-bottom: 5px;
	}

	#tmp_chiji_top_ttl h1 img {
		width: 100%;
		height: auto;
	}

	#tmp_chiji_top .chiji_msg {
		margin-bottom: 2vw;
		text-align: center;
	}

	#tmp_chiji_top .chiji_msg img {
		width: 75vw;
		height: auto;
	}

	#tmp_chiji_top .chiji_name {
		margin: 0 0 2vw 20vw;
	}

	#tmp_chiji_top .chiji_name img {
		width: 40vw;
		height: auto;
	}

	#tmp_mnavi #tmp_mlist1 {
		margin: 0 0 35vw 33vw;
	}

	#tmp_mnavi #tmp_mlist1 img {
		width: 30vw;
		height: auto;
	}

	#tmp_mnavi #tmp_mlist2 {
		margin: 0 0 2.5vw 5vw;
	}

	#tmp_mnavi #tmp_mlist2 img {
		width: 38vw;
		height: auto;
	}

	#tmp_chiji_top_cnt {
		padding: 10px 10px 0 10px;
		background-color: #3A9CD8;
		border-top: 4px solid #2080bb;
	}

	#tmp_chiji_top_cnt ul {
		list-style: none;
		list-style-image: none;
	}

	#tmp_chiji_top_cnt ul li {
		float: left;
		width: 48%;
		padding: 0 0 10px 0;
		margin: 0 1% 1%;
	}

	#tmp_chiji_top_cnt ul li a img {
		width: 100%;
		height: auto;
	}









	/***************************************************************************

  英語ページ

***************************************************************************/
	.custom_foreign #tmp_header {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.custom_foreign #tmp_wrap_pankuzu {
		padding: 0 0 0;
		background-image: none;
	}

	.custom_foreign #tmp_footer {
		min-width: 100%;
		padding: 0 0;
	}

	.custom_foreign #tmp_wrap_faddress {
		min-width: 100%;
		max-width: 100%;
		margin: 0 auto;
		padding-bottom: 7px;
		text-align: center;
	}

	.custom_foreign #tmp_faddress #tmp_flogo {
		margin: 0 10px 0 10px;
	}

	.custom_foreign #tmp_faddress #tmp_footer_add {
		width: 80%;
	}

	.custom_foreign #tmp_copyright {
		padding-top: 1em;
		padding-bottom: 1em;
		text-align: center;
		background-color: transparent;
		clear: none;
		float: none;
	}

	.custom_foreign #tmp_faddress:after,
	.custom_foreign #tmp_wrap_faddress:after,
	.custom_foreign #tmp_footer:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0%;
		line-height: 0;
		clear: both;
		visibility: hidden;
	}



	/***************************************************************************

  えひめネットテレビ

***************************************************************************/
	.frame_youtube {
	  position: relative;
	  display: block;
	  width: 100%;
	  padding-top: 56.25%;
	}
	.frame_youtube iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100%;
	  height: 100%;
	}
	/***************************************************************************

  企業立地ガイド トップ

***************************************************************************/
	#tmp_wrap_main4 {
		background: none;
	}

	#tmp_wrap_main5 {
		max-width: 100%;
		min-width: 100%;
		background: none;
	}

	.headers {
		max-width: 100%;
		min-width: 100%;
		width: 100%;
	}

	.headers .top_inners_top {
		max-width: 100%;
		width: 100%;
		min-height: auto;
	}

	.headers .top_inners_top h1 {
		width: 100%;
		padding: 0 0 0;
		background: none;
	}

	.headers .top_inners_top h1 img {
		width: 100% !important;
		height: auto;
	}

	.gnavimenu_top {
		display: none;
	}

	.kigyoricchi_box_top {
		max-width: 100%;
		min-width: 100%;
		width: 100%;
		padding: 10px 10px 10px;
		box-sizing: border-box;
	}

	.ptl_topics_ttl_box .ptl_topics_ttl {
		font-size: 130%;
		padding: 3px 0 0;
	}

	.ptl_topics_ttl_box {
		padding: 0 0 0 35px;
	}

	.ptl_topics_list {
		margin-bottom: 20px;
	}

	.ptl_topics_list td {
		width: 100%;
		display: block;
		padding: 5px 0 0;
	}

	.ptl_topics_list td:nth-child(2n) {
		border-bottom: solid 1px #0c620c;
		padding: 0 0 5px;
	}

	.ptl_srh_ttl {
		font-size: 130%;
		padding: 3px 0 5px 35px;
	}

	.ricchi_aim_ttl {
		padding: 10px 0 10px 44px;
		font-size: 130%;
	}

	.ricchi_srh_box {
		padding: 10px;
		margin-bottom: 15px;
		clear: both;
	}

	.maplnk {
		float: left;
		max-width: 100%;
		min-width: 100%;
		height: auto;
		margin: 0 0 1em !important;
	}

	.maplnk p {
		padding: 0 0 !important;
		margin: 0 0 0 !important;
	}

	.ricchi_srh_box ul {
		float: left;
		width: 100%;
		padding-left: 0;
		list-style: none;
		margin: 0 !important;
	}

	.ricchi_srh_box ul li.map_touyo a {
		background: #8EC65A url(/shared/templates/ricchiguide/images/srh_arw.png) no-repeat 10px center;
		padding: 10px 10px 10px 20px;
	}

	.ricchi_srh_box ul li.map_chuyo a {
		background: #F4DB46 url(/shared/templates/ricchiguide/images/srh_arw.png) no-repeat 10px center;
		padding: 10px 10px 10px 20px;
	}

	.ricchi_srh_box ul li.map_nanyo a {
		background: #F5B035 url(/shared/templates/ricchiguide/images/srh_arw.png) no-repeat 10px center;
		padding: 10px 10px 10px 20px;
	}

	.ricchi_srh_box ul li a span {
		padding: 10px 0 0 10px;
	}

	.ricchi_aim .ricchi_aimL,
	.ricchi_aim .ricchi_aimM {
		display: block;
		float: left;
		margin-right: 0;
		width: 100%;
	}

	.ricchi_aim .ricchi_aimR {
		display: block;
		float: left;
		width: 100%;
	}

	.ricchi_aim .ricchi_aim_def {
		width: 100%;
		font-size: 130%;
		padding: 8px 0 8px 44px;
		min-height: auto;
		display: block;
		box-sizing: border-box;
	}

	.ricchi_aim .ricchi_aim_cnt {
		margin-bottom: 15px;
	}

	.ptl_knowledge_ttl {
		margin-bottom: 20px;
		font-size: 130%;
	}

	.kgl_col3 {
		margin-bottom: 20px;
	}

	.kgl_col3 .kgl_col3L,
	.kgl_col3 .kgl_col3M {
		float: left;
		width: 100%;
		margin-right: 0%;
		padding: 0 0 10px;
	}

	.kgl_col3 .kgl_col3R {
		float: left;
		width: 100%;
	}

	.kgl_col3 .kgl_col3L dt,
	.kgl_col3 .kgl_col3M dt,
	.kgl_col3 .kgl_col3R dt {
		margin-bottom: 5px;
	}

	.kgl_col3 .kgl_col3L dd,
	.kgl_col3 .kgl_col3M dd,
	.kgl_col3 .kgl_col3R dd {
		padding: 5px 0 10px 5px;
	}

	.ptl_bnr_box {
		padding: 10px 10px 0;
		margin-bottom: 20px;
	}

	.ptl_bnr_inr {
		max-width: 100%;
		min-width: 100%;
	}

	.ptl_bnr_cnt {
		width: 100%;
		height: auto;
		border: solid 1px #D8D6D1;
		background: #FFFFFF;
		padding: 5px;
		display: table;
		margin-bottom: 10px;
		box-sizing: border-box;
	}

	.aln_lft {
		float: left;
		clear: left;
	}

	.aln_rht {
		float: right;
	}

	.ptl_bnr_cnt dt {
		width: 100%;
		display: block;
	}

	.ptl_bnr_cnt dd {
		width: 100%;
		display: block;
		padding: 10px 0 5px;
		background: none;
	}

	.ptl_bnr_cnt dd a {
		text-align: center;
	}

	.ptl_bnr_cnt dd br {
		display: none;
	}

	.ricchi_inq_ttl {
		margin: 20px 0 20px;
		font-size: 130%;
	}

	.ricchi_inq_inf {
		margin-bottom: 15px;
		height: auto;
	}

	.ricchi_inq_inf dt {
		margin: 15px 0 10px;
		text-align: center;
	}

	.ricchi_inq_inf dd {
		margin: 0 0 15px;
		text-align: center;
	}

	.ricchi_inq_inf dt img {
		max-width: 304px !important;
		width: 90%;
	}

	.ricchi_inq_inf dd img {
		width: 90%;
	}

	.ricchi_inq_box {
		margin-bottom: 20px;
		padding: 15px 0;
	}

	.ricchi_inq_box dl {
		width: 100%;
	}

	.ricchi_inq_box dl dt {
		margin: 0 0 10px;
		padding: 0 10px;
	}

	.ricchi_inq_box dl dt strong {
		display: block;
	}

	.ricchi_inq_box dl dd {
		padding: 0 10px;
		font-size: 114%;
	}

	.ricchi_inq_box dl dd strong {
		font-size: 100%;
	}

	.ricchi_inq_box .ricchi_inq_btn {
		float: none;
		width: 100%;
		text-align: center;
	}

	.ricchi_inq_box .ricchi_inq_btn img {
		width: 90%;
	}

	#page_top {
		margin: 0 !important;
		padding: 0 !important;
		display: block;
		width: 100px;
		height: 57px;
		position: fixed;
		bottom: 50px;
		right: 20px;
	}

	#page_top a {
		width: 119px;
		height: auto;
		display: block;
	}

	#page_top a img {
		height: auto;
		width: 100px;
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	.pnavi .ptop a img {
		width: 119px;
		height: auto;
	}

	/***************************************************************************

  企業立地ガイド 、末端

***************************************************************************/
	#tmp_wrap_main3 {
		max-width: 100%;
		min-width: 100%;
		margin: 0 auto 50px;
		background: none;
	}

	.headers .top_inners {
		max-width: 100%;
		min-height: auto;
		text-align: left;
	}

	.lwr_logo {
		width: 100%;
		padding: 0 0 0;
		box-sizing: border-box;
		margin: 0 0 10px;
	}

	.gnavimenu {
		display: none;
	}

	.kigyoricchi_box {
		max-width: 100%;
		min-width: 100%;
		padding: 0 0 10px;
		box-sizing: border-box;
	}

	#tmp_contents .kigyoricchi_box h1 {
		font-size: 150%;
		margin: 0px 0px 20px;
		padding: 10px 10px 10px 34px;
		background: #E9F7DC url(/shared/templates/ricchiguide/images/h1_bg.png) no-repeat 10px top;
	}

	div.tab_col2 {
		margin-top: 20px;
	}

	.tab_crt {
		padding: 0 0 12px;
		margin-bottom: 10px;
	}

	.tab_crt span {
		width: 100%;
		padding: 10px 0;
		font-size: 100%;
		background: #D9670F;
	}

	.tab_lnk {
		padding: 10px 0;
		width: 100%;
		margin-bottom: 10px;
	}

	.tab_lnk a {
		padding: 4px 0;
		font-size: 100%;
		background: #F1EFEC;
	}

	.tab_lnk a:hover {
		background: #FAF4EF;
	}

	#tmp_contents .kigyoricchi_box h2 {
		font-size: 130%;
		background: #0C620C url(/shared/templates/ricchiguide/images/h2_bg.gif) no-repeat 10px center;
		padding: 10px 10px 10px 25px;
		margin: 1em 0px 15px;
	}

	#tmp_contents .kigyoricchi_box p {
		margin: 0 0 1.8em;
		padding: 0 0;
	}

	#tmp_feedback {
		margin: 0 0 20px;
	}

	#tmp_contents p {
		margin: 0 0 1.8em;
		padding: 0 0;
	}

	#tmp_contents .kigyoricchi_box h3 {
		background: #F1EFEC url(/shared/templates/ricchiguide/images/h2_bg.gif) no-repeat 10px center;
		font-size: 120%;
		margin: 1em 0px 15px;
		padding: 11px 10px 11px 25px;
	}

	#tmp_contents h4 {
		background: url(/shared/templates/ricchiguide/images/h4_bg.png) no-repeat 0 0.3em;
		font-size: 120%;
		margin: 1em 0px 15px;
		padding: 0 10px 0 20px;
	}

	.sec_idt {
		padding: 0 0 0 20px !important;
	}

	.rshcol2 {
		margin: 0 0 0;
	}

	.rshcol2L {
		width: 100%;
	}

	.rshcol2R {
		width: 100%;
	}

	.rshcol2 .rshcol2_ttl {
		max-width: 100%;
		margin-bottom: 10px;
	}

	.rshcol2 .rshcol2_cnt {
		max-width: 100%;
		width: 100%;
		padding: 0 0 20px;
	}

	.det_outline {
		margin: 0 0 10px;
		padding: 10px 0 0;
	}

	.det_outline strong {
		padding-left: 0;
		margin-bottom: 10px;
		font-size: 130%;
		display: block;
		text-align: center;
	}

	.det_outline .det_outline_lst {
		padding: 0 5px 0 5px;
	}

	table.lst_box {
		width: 100% !important;
		max-width: 500px !important;
	}

	.lst_box_pic img {
		width: 100% !important;
		height: auto;
	}

	.lst_box td {
		width: 100% !important;
		display: block;
		padding: 10px 10px;
		box-sizing: border-box;
	}

	.lst_box td:nth-child(2n-1) {
		border-bottom: none;
	}

	.lst_box td.lst_box_pic p {
		box-sizing: border-box;
	}

	.lst_box td.lst_box_pic p img {
		box-sizing: border-box;
	}

	.abt_icn dl {
		margin-bottom: 20px;
	}

	.abt_icn dl dt {
		font-size: 130%;
		margin-bottom: 20px;
	}

	.abt_icn dl dd {
		margin-right: 15px;
		margin-bottom: 10px;
	}

	p.soldout:before {
		content: '';
		width: 100%;
		height: 100px;
		position: absolute;
		top: 30%;
		background: url(/shared/templates/ricchiguide/images/baikyaku.png) no-repeat center center;
		background-size: contain;
	}

	.lst_box .lst_sts02 img {
		display: inline;
		float: none;
	}




	.det_top {
		max-width: 100%;
		padding-left: 0;
		margin-bottom: 0px;
	}

	.det_top dt {
		float: none;
		width: 100%;
	}

	.det_top dd {
		float: none;
		width: 100%;
	}

	.det_top dd.det_sts01 {
		padding: 5px 0 0;
	}

	.det_top dd.det_sts01 img {
		float: none;
		margin: 5px 10px 5px 0;
	}

	.det_top dd.det_sts02 {
		padding: 0 0 5px;
	}

	.det_top dd.det_sts02 img {
		float: none;
		margin: 5px 10px 5px 0;
	}

	.det_top dd.det_inq {
		padding: 10px 0 10px;
	}

	.det_top dd.det_inq strong {
		padding-left: 30px;
		font-size: 130%;
		margin-bottom: 10px;
	}

	.det_top dd.det_cmt {
		padding: 10px 0 0;
	}

	.kigyoricchi_box .tbl_wrap {
		margin: 0 0 10px !important;
	}

	.kigyoricchi_box .detcol2 {
		margin: 0 !important;
	}

	.kigyoricchi_box .detcol2 .detcol2L {
		float: none;
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
	}

	.kigyoricchi_box .detcol2 .detcol2R {
		float: none;
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
	}

	.kigyoricchi_box .detcol2 .detcol2L iframe {
		height: 300px;
		margin: 0 0 10px;
	}


	.det_tbl01 {
		width: 100%;
		margin: 0 auto 20px;
		background-color: #FFFFFF;
		border-collapse: collapse;
		border-spacing: 0;
	}

	.det_tbl01 th {
		padding: 15px 15px;
		font-weight: normal;
		vertical-align: middle;
		text-align: center;
		font-size: 129%;
		background-color: #E9F7DC;
		border: 1px solid #D8D6D1;
	}

	.det_tbl01 td {
		padding: 15px 15px;
		font-size: 114%;
		vertical-align: middle;
		border: 1px solid #D8D6D1;
	}

	.detcol2 {
		margin: 0 30px 40px;
	}

	.detcol2L {
		float: left;
		width: 48.5%;
		text-align: right;
		margin-bottom: 30px;
	}

	.detcol2R {
		float: right;
		width: 48.5%;
		text-align: left;
		margin-bottom: 30px;
	}

	.det_tbl02 {
		width: 100%;
		margin: 0 auto 20px;
		background-color: #FFFFFF;
		border-collapse: collapse;
		border-spacing: 0;
	}

	.det_tbl02 th {
		padding: 15px 15px;
		font-weight: normal;
		font-size: 129%;
		vertical-align: middle;
		text-align: center;
		background-color: #E9F7DC;
		border: 1px solid #D8D6D1;
	}

	.det_tbl02 th span.sml {
		font-size: 77%;
	}

	.det_tbl02 td {
		padding: 15px 15px;
		font-size: 114%;
		vertical-align: middle;
		border: 1px solid #D8D6D1;
		text-align: left;
	}

	.detcol2 .detcol2L img,
	.detcol2 .detcol2R img {
		max-width: 100%;
		height: auto;
	}

	.detcol2 .detcol2L iframe {
		max-width: 100%;
		height: 350px;
	}

	.detmap {
		text-align: center;
		margin-bottom: 30px;
	}

	div.col2 {
		padding: 0 0;
	}

	#tmp_contents .box_menu {
		margin: 0 0 1.6em;
		color: inherit;
		clear: both;
	}

	#tmp_contents .box_menu_ttl {
		font-size: 130%;
		padding: 8px 8px 8px 35px;
		background: #E9F7DC url(/shared/templates/ricchiguide/images/grn_arw.png) no-repeat 15px center;
	}

	#tmp_contents .box_menu_cnt {
		padding: 15px 15px 0;
	}

	/***************************************************************************

  共通フッタ

***************************************************************************/

	#tmp_wrap_publicity {
		display: none;
	}

	#tmp_footer {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		border-top: 2px solid #346700;
		clear: both;
	}

	#tmp_fnavi {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 10px 10px 10px;
		text-align: left;
		box-sizing: border-box;
	}

	#tmp_fnavi li {
		display: block;
		padding: 5px 0;
		white-space: nowrap;
	}

	#tmp_fnavi li a {
		padding: 0 0 0 10px;
		display: block;
	}

	#tmp_wrap_faddress {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 20px 0 10px;
	}

	#tmp_faddress {
		width: 98%;
		font-size: 87.5%;
		text-align: center;
	}

	#tmp_faddress #tmp_flogo {
		float: none;
		width: 35px;
		margin: 0 10px 0 0;
		display: inline-block;
		vertical-align: top;
	}

	#tmp_faddress #tmp_flogo img {
		width: 100%;
		height: auto;
	}

	#tmp_footer_add {
		float: none;
		width: initial;
		margin: 0 0 0 0;
		text-align: left;
		display: inline-block;
	}

	#tmp_faddress address {
		padding: 0 0 0;
	}

	#tmp_footer_tel {
		float: none;
		width: 100%;
		text-align: center;
		clear: both;
	}

	#tmp_footer_mican {
		float: none;
		text-align: center;
		margin: 10px 0;
	}

	#tmp_copyright {
		font-size: 87.5%;
	}

}

